> ## Documentation Index
> Fetch the complete documentation index at: https://audiencelab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Pixel delete



## OpenAPI

````yaml /openapi.yaml delete /pixels/{pixel_id}
openapi: 3.0.0
info:
  title: AudienceLab API
  version: 1.0.0
  description: API endpoints for AudienceLab
servers:
  - url: https://api.audiencelab.io
    description: Production API
security:
  - ApiKeyAuth: []
tags:
  - name: Audience
  - name: Pixel
  - name: Enrichment
paths:
  /pixels/{pixel_id}:
    delete:
      tags:
        - Pixel
      summary: Pixel delete
      parameters:
        - name: pixel_id
          in: path
          required: true
          schema:
            type: string
          description: The UUID of the pixel to delete
          example: 003daacb-d261-421c-9781-311df9c381d8
      responses:
        '200':
          description: Pixel deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Pixel not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
          example: error message
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````